Eclipse Platform Release 3.7

## org.eclipse.ui.navigator
Interface ICommonActionConstants

    public interface ICommonActionConstants

Defines constants for the retargetable actions available in the Common Viewer context menu.

Since:
  3.2
Restriction:
  This interface is not intended to be implemented by clients.
Restriction:
  This interface is not intended to be extended by clients.

Field Summary
`static String` `OPEN` The 'open' retargetable action id.

Field Detail

### OPEN

    static final String OPEN

  The 'open' retargetable action id.

  See Also:
    Constant Field Values

Eclipse Platform Release 3.7

Guidelines for using Eclipse APIs.

Copyright (c) Eclipse contributors and others 2000, 2011. All rights reserved.